.mstheme     { nav-banner-image: url(banner1.gif); separator-image: url(winsepact.gif); 
               list-image-1: url(wiinbullet4.gif); list-image-2: 
               url(wiinbullet3.gif); list-image-3: url(wiinbullet5.gif); 
               navbutton-horiz-pushed: url(winnavas.gif); 
               navbutton-horiz-normal: url(winnava.gif); 
               navbutton-horiz-hovered: url(winnavah.gif); 
               navbutton-vert-pushed: url(winnavas.gif); 
               navbutton-vert-normal: url(winnava.gif); 
               navbutton-vert-hovered: url(winnavah.gif); 
               navbutton-home-normal: url(home.gif); navbutton-home-hovered: 
               url(buttonshov.gif); navbutton-home-pushed: url(blhomep.gif); 
               navbutton-up-normal: url(up.gif); navbutton-up-hovered: 
               url(buttonshov.gif); navbutton-up-pushed: url(blupp.gif); 
               navbutton-prev-normal: url(back.gif); navbutton-prev-hovered: 
               url(buttonshov.gif); navbutton-prev-pushed: url(blprevp.gif); 
               navbutton-next-normal: url(next.gif); navbutton-next-hovered: 
               url(buttonshov.gif); navbutton-next-pushed: url(blnextp.gif) }
.mstheme-bannertxt { font-family: arial, Arial, Helvetica; font-size: 6; font-weight: bold; color: 
               rgb(255,255,255) }
.mstheme-horiz-navtxt { font-family: arial, Arial, Helvetica; font-size: 2; font-weight: bold; 
               text-align: left; vertical-align: top; color: rgb(255,255,255) }
.mstheme-vert-navtxt { font-family: arial, Arial, Helvetica; font-size: 2; font-weight: bold; 
               text-align: left; vertical-align: top; color: rgb(255,255,255) }
.mstheme-navtxthome { font-family: arial, Arial, Helvetica; font-size: 2; font-weight: bold; color: 
               rgb(255,255,255) }
.mstheme-navtxtup { font-family: arial, Arial, Helvetica; font-size: 2; font-weight: bold; color: 
               rgb(255,255,255) }
.mstheme-navtxtprev { font-family: arial, Arial, Helvetica; font-size: 2; font-weight: bold; color: 
               rgb(255,255,255) }
.mstheme-navtxtnext { font-family: arial, Arial, Helvetica; font-size: 2; font-weight: bold; color: 
               rgb(255,255,255) }
a:link       { color: rgb(0,0,255) }
a:visited    { color: rgb(255,0,0) }
a:active     { color: rgb(0,153,51) }
body         { color: rgb(0,0,0); background-color: rgb(204,204,255) }
table        { table-border-color-light: rgb(128,128,128); table-border-color-dark: 
               rgb(128,0,128) }
h1           { color: rgb(0,0,128) }
h2           { color: rgb(153,0,153) }
h3           { color: rgb(102,102,204) }
h4           { color: rgb(0,0,128) }
h5           { color: rgb(0,0,0) }
h6           { color: rgb(0,0,0) }
.mstheme     { navbutton-background-color: rgb(255,255,255); top-bar-button: 
               url(winglobal1.gif) }
.mstheme-topbar-font { font-family: Arial, Arial, Helvetica; font-size: 2; font-weight: bold; color: 
               rgb(0,0,0) }
body         { font-family: Arial, Arial, Helvetica; background-image: url('winbackgr.gif') }
h1           { font-family: arial, Arial, Helvetica }
h2           { font-family: arial, Arial, Helvetica }
h3           { font-family: arial, Arial, Helvetica }
h4           { font-family: arial, Arial, Helvetica }
h5           { font-family: arial, Arial, Helvetica }
h6           { font-family: arial, Arial, Helvetica }
ul                   { list-style-image: url(wiinbullet4.gif) }
ul ul                   { list-style-image: url(wiinbullet3.gif) }
ul ul ul                   { list-style-image: url(wiinbullet5.gif) }
